﻿fieldset
{
	float: left;
	clear: left;
	width: 99.5%;
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 1px solid #BFBAB0;
	background-color: #F2EFE9;
	background-image: url(images/fieldset_gradient.jpg);
	background-repeat: repeat-x;
}

legend
{
	margin-left: 1em;
	padding: 0;
	color: #000000;
	font-weight: bold;
}

fieldset ol
{
	padding: 1em 1em 0 1em;
	list-style: none;
	zoom: 1;
}

fieldset li
{
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
}

fieldset label
{
	float: left;
	width: 10em;
	margin-right: 1em;
	text-align: left;
}

fieldset.widelabel label 
{
	width: 20em;
}

fieldset.fulllabel label 
{
	width: 95%;
}
fieldset.upload label 
{
	margin-left: 10px;
}

fieldset fieldset
{
	margin-bottom: -2.5em;
	border-style: none;
	background-color: transparent;
	background-image: none;
}

fieldset fieldset legend
{
	margin-left: 0;
	font-weight: normal;
}

fieldset fieldset ol
{
	position: relative;
	top: -1.5em;
	margin: 0 0 0 11em;
	padding: 0;
}

fieldset fieldset label
{
	float: none;
	width: auto;
	margin-right: auto;
}

fieldset.submit
{
	float: none;
	width: auto;
	border-style: none;
	padding-left: 12em;
	background-color: transparent;
	background-image: none;
}

/*required elements float next to input*/
fieldset label 
{
	margin-top: 3px;
	position:relative;
}

fieldset label em {
	position:absolute;
	left: 10em;	
	top: 2px;
}

span.inlineError
{
	color: #CC0000;
	font-size: 85%;
	font-weight: normal;
	text-transform: uppercase;
}
